[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=true
UseOriginalBloom=true
UseOriginalAberrationAndLensDistortion=true
EnablePostPassShader=true
EnableAdaptation=false
EnableBloom=true
EnableLens=false
EnableDepthOfField=false
EnableAmbientOcclusion=true
EnableDetailedShadows=true
EnableNormalMappingShadow=true
EnableSkylighting=true
EnableSubSurfaceScattering=true
EnableSprites=true
EnableRainReflections=true
EnableShore=true
EnableWater=true
EnableDetailedShadow=true

[COLORCORRECTION]
UseProceduralCorrection=true
Brightness=0.7
GammaCurve=1.0

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=6.0
DayTime=13.0
SunsetTime=20.0
DuskDuration=2.0
NightTime=1.0

[ADAPTATION]
AdaptationSensitivity=0.5
AdaptationTime=1.0
ForceMinMaxValues=false
AdaptationMin=0.1
AdaptationMax=10.0

[BLOOM]
IgnoreWeatherSystem=true
AmountDawn=0.05
AmountSunrise=0.07
AmountDay=0.05
AmountSunset=0.06
AmountDusk=0.07
AmountNight=0.05

[GAMEBLOOM]
IgnoreWeatherSystem=true
AmountDawn=0.1
AmountSunrise=0.1
AmountDay=0.1
AmountSunset=0.1
AmountDusk=0.1
AmountNight=0.1

[LENS]
IgnoreWeatherSystem=true
AmountDawn=0.0
AmountSunrise=0.0
AmountDay=0.0
AmountSunset=0.0
AmountDusk=0.0
AmountNight=0.0

[GAMELENS]
IgnoreWeatherSystem=true
AmountDawn=0.0
AmountSunrise=0.0
AmountDay=0.0
AmountSunset=0.0
AmountDusk=0.0
AmountNight=0.0

[GAMEVOLUMETRICRAYS]
IgnoreWeatherSystem=true
AmountDawn=0.5
AmountSunrise=0.4
AmountDay=0.3
AmountSunset=0.3
AmountDusk=0.4
AmountNight=0.5

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1.0
SunIntensitySunrise=1.0
SunIntensityDay=1.0
SunIntensitySunset=1.0
SunIntensityDusk=0.0
SunIntensityNight=0.0
SunSaturationDawn=0.3
SunSaturationSunrise=0.3
SunSaturationDay=0.0
SunSaturationSunset=0.3
SunSaturationDusk=0.0
SunSaturationNight=0.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=1.0
MoonIntensitySunrise=1.0
MoonIntensityDay=1.0
MoonIntensitySunset=1.0
MoonIntensityDusk=0.3
MoonIntensityNight=0.3
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=1.0
StarIntensitySunrise=1.0
StarIntensityDay=1.0
StarIntensitySunset=1.0
StarIntensityDusk=1.0
StarIntensityNight=1.0
SkyIntensityDawn=0.0
SkyIntensitySunrise=0.5
SkyIntensityDay=1.2
SkyIntensitySunset=0.3
SkyIntensityDusk=0.2
SkyIntensityNight=0.0
CloudIntensityDawn=0.6
CloudIntensitySunrise=0.6
CloudIntensityDay=0.6
CloudIntensitySunset=0.6
CloudIntensityDusk=0.0
CloudIntensityNight=0.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=1.0
CloudSaturationDay=0.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTNATURAL]
IgnoreWeatherSystem=true
DirectLightingIntensityDawn=6.0
DirectLightingIntensitySunrise=3.0
DirectLightingIntensityDay=2.4
DirectLightingIntensitySunset=5.6
DirectLightingIntensityDusk=0.0
DirectLightingIntensityNight=0.0
DirectLightingCurveDawn=1.0
DirectLightingCurveSunrise=1.1
DirectLightingCurveDay=1.05
DirectLightingCurveSunset=1.1
DirectLightingCurveDusk=1.0
DirectLightingCurveNight=1.0
DirectLightingDesaturationDawn=0.6
DirectLightingDesaturationSunrise=0.9
DirectLightingDesaturationDay=0.89
DirectLightingDesaturationSunset=0.6
DirectLightingDesaturationDusk=1.0
DirectLightingDesaturationNight=1.0
DirectLightingColorFilterAmountDawn=0.0
DirectLightingColorFilterAmountSunrise=0.0
DirectLightingColorFilterAmountDay=0.0
DirectLightingColorFilterAmountSunset=0.0
DirectLightingColorFilterAmountDusk=0.0
DirectLightingColorFilterAmountNight=0.0
DirectLightingColorFilterDawn=1, 1, 1
DirectLightingColorFilterSunrise=1, 0.588, 0.196
DirectLightingColorFilterDay=1, 1, 1
DirectLightingColorFilterSunset=1, 0.588, 0.118
DirectLightingColorFilterDusk=1, 0.588, 0.118
DirectLightingColorFilterNight=1, 1, 1
AmbientUpIntensityDawn=1.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=2.0
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=1.0
AmbientUpIntensityNight=0.3
AmbientUpColorFilterDawn=1, 1, 1
AmbientUpColorFilterSunrise=1, 1, 1
AmbientUpColorFilterDay=1, 1, 1
AmbientUpColorFilterSunset=1, 1, 1
AmbientUpColorFilterDusk=1, 1, 1
AmbientUpColorFilterNight=1, 1, 1
AmbientDownIntensityDawn=1.0
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=3.0
AmbientDownIntensityDusk=0.5
AmbientDownIntensityNight=0.3
AmbientDownColorFilterDawn=1, 1, 1
AmbientDownColorFilterSunrise=1, 1, 1
AmbientDownColorFilterDay=1, 1, 1
AmbientDownColorFilterSunset=1, 0.745, 0.392
AmbientDownColorFilterDusk=1, 1, 1
AmbientDownColorFilterNight=1, 1, 1
DirectionalAmbientIntensityDawn=4.0
DirectionalAmbientIntensitySunrise=2.0
DirectionalAmbientIntensityDay=2.0
DirectionalAmbientIntensitySunset=3.0
DirectionalAmbientIntensityDusk=4.0
DirectionalAmbientIntensityNight=0.0
DirectionalAmbientSaturationDawn=1.0
DirectionalAmbientSaturationSunrise=0.0
DirectionalAmbientSaturationDay=0.0
DirectionalAmbientSaturationSunset=1.0
DirectionalAmbientSaturationDusk=1.0
DirectionalAmbientSaturationNight=1.0
DirectionalAmbientColorFilterDawn=1, 1, 1
DirectionalAmbientColorFilterSunrise=1, 1, 1
DirectionalAmbientColorFilterDay=1, 1, 1
DirectionalAmbientColorFilterSunset=0.941, 1, 1
DirectionalAmbientColorFilterDusk=0.941, 1, 1
DirectionalAmbientColorFilterNight=1, 1, 1

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=true
AmbientUpIntensityDawn=2.0
AmbientUpIntensitySunrise=1.0
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.0
AmbientUpIntensityDusk=1.0
AmbientUpIntensityNight=2.0
AmbientDownIntensityDawn=2.0
AmbientDownIntensitySunrise=1.0
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.0
AmbientDownIntensityDusk=1.0
AmbientDownIntensityNight=2.0
AmbientUpIntensityInteriorDawn=5.0
AmbientUpIntensityInteriorSunrise=5.0
AmbientUpIntensityInteriorDay=5.0
AmbientUpIntensityInteriorSunset=5.0
AmbientUpIntensityInteriorDusk=1.0
AmbientUpIntensityInteriorNight=1.0
AmbientDownIntensityInteriorDawn=1.0
AmbientDownIntensityInteriorSunrise=1.0
AmbientDownIntensityInteriorDay=1.0
AmbientDownIntensityInteriorSunset=1.0
AmbientDownIntensityInteriorDusk=1.0
AmbientDownIntensityInteriorNight=1.0
SpotIntensityDawn=1.0
SpotIntensitySunrise=1.0
SpotIntensityDay=1.0
SpotIntensitySunset=1.0
SpotIntensityDusk=1.4
SpotIntensityNight=3.0
VehicleFrontIntensityDawn=7.0
VehicleFrontIntensitySunrise=7.0
VehicleFrontIntensityDay=7.0
VehicleFrontIntensitySunset=7.0
VehicleFrontIntensityDusk=7.0
VehicleFrontIntensityNight=7.0
VehicleBackIntensityDawn=4.0
VehicleBackIntensitySunrise=4.0
VehicleBackIntensityDay=4.0
VehicleBackIntensitySunset=4.0
VehicleBackIntensityDusk=4.0
VehicleBackIntensityNight=4.0
EmergencyIntensityDawn=30.0
EmergencyIntensitySunrise=30.0
EmergencyIntensityDay=30.0
EmergencyIntensitySunset=30.0
EmergencyIntensityDusk=30.0
EmergencyIntensityNight=30.0
EmergencyForcedAmountDawn=1.0
EmergencyForcedAmountSunrise=1.0
EmergencyForcedAmountDay=1.0
EmergencyForcedAmountSunset=1.0
EmergencyForcedAmountDusk=1.0
EmergencyForcedAmountNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=true
EnableExternalShader=false
Scale=1.0
IntensityDawn=1.0
IntensitySunrise=1.0
IntensityDay=1.0
IntensitySunset=1.0
IntensityDusk=1.0
IntensityNight=1.0
WaterReflectionMultiplierDawn=1.0
WaterReflectionMultiplierSunrise=1.0
WaterReflectionMultiplierDay=1.0
WaterReflectionMultiplierSunset=1.0
WaterReflectionMultiplierDusk=1.0
WaterReflectionMultiplierNight=1.0
Type=0

[VEHICLE]
ReflectionFresnel=0.95
ReflectionGlossiness=1.0
ReflectionAmount=2.0
MetallicAmount=1.3
ChromeSpecularAmount=3.0
ChromeReflectionAmount=1.5
WheelSpecularAmount=1.0
WheelReflectionAmount=1.0
GlassReflectionAmount=0.7
EmitterReflectionAmount=1.1
EmitterIntensity=10.0

[SKYLIGHTING]
IgnoreWeatherSystem=true
HighPrecision=true
Quality=1
AmbientMinLevelDawn=0.7
AmbientMinLevelSunrise=0.7
AmbientMinLevelDay=0.7
AmbientMinLevelSunset=0.7
AmbientMinLevelDusk=0.7
AmbientMinLevelNight=0.7
AmbientSkyMixDawn=1.5
AmbientSkyMixSunrise=1.5
AmbientSkyMixDay=1.5
AmbientSkyMixSunset=1.5
AmbientSkyMixDusk=1.5
AmbientSkyMixNight=1.0

[SSAO_SSIL]
IgnoreWeatherSystem=true
UseSelfIntersecting=true
UseIndirectLighting=true
UseComplexAmbientOcclusion=true
EnableComplexFilter=true
EnableDenoiser=true
ResolutionScale=0.5
SourceTexturesScale=0.5
SamplingQuality=1
SamplingRange=0.7
AOMixingType=0
AOIntensityDawn=0.7
AOIntensitySunrise=0.9
AOIntensityDay=0.9
AOIntensitySunset=0.9
AOIntensityDusk=0.7
AOIntensityNight=0.7
AOAmountDawn=1.3
AOAmountSunrise=1.3
AOAmountDay=2.0
AOAmountSunset=1.3
AOAmountDusk=1.0
AOAmountNight=1.0
ILAmountDawn=10.0
ILAmountSunrise=20.0
ILAmountDay=10.0
ILAmountSunset=10.0
ILAmountDusk=10.0
ILAmountNight=1.0

[SUBSURFACESCATTERING]
IgnoreWeatherSystem=true
Radius=3.0
Amount=0.9
EpidermalAmount=2.0
SubdermalAmount=3.0
EpidermalDiffuseSaturation=-1.0
SubdermalDiffuseSaturation=0.95
EpidermalMix=0.4
SubdermalMix=0.7
SubdermalTranslucency=1.0
SubdermalPhase=1.0
SurfaceBrightness=1.0

[RAINREFLECTION]
IgnoreWeatherSystem=true
Quality=-1
UseLastFrame=false
EnableWetness=false
WetnessAmountDawn=0.0
WetnessAmountSunrise=0.0
WetnessAmountDay=0.0
WetnessAmountSunset=0.0
WetnessAmountDusk=0.0
WetnessAmountNight=0.0

[SHADOW]
DetailedShadowQuality=1
BumpShadowQuality=1
BumpHeightScale=2.0

[NORMALMAPPINGSHADOW]
Quality=1
HeightScale=1.0

[SHORE]
IgnoreWeatherSystem=true
ReflectionAmountDawn=1.0
ReflectionAmountSunrise=1.0
ReflectionAmountDay=1.0
ReflectionAmountSunset=1.0
ReflectionAmountDusk=1.0
ReflectionAmountNight=1.0
DarkeningAmountDawn=0.3
DarkeningAmountSunrise=0.3
DarkeningAmountDay=0.3
DarkeningAmountSunset=0.3
DarkeningAmountDusk=0.3
DarkeningAmountNight=0.3
StaticWetnessDawn=1.0
StaticWetnessSunrise=1.0
StaticWetnessDay=1.0
StaticWetnessSunset=1.0
StaticWetnessDusk=1.0
StaticWetnessNight=1.0
DynamicWetnessDawn=1.0
DynamicWetnessSunrise=1.0
DynamicWetnessDay=1.0
DynamicWetnessSunset=1.0
DynamicWetnessDusk=1.0
DynamicWetnessNight=1.0

[WATER]
IgnoreWeatherSystem=true
TessellationQuality=1
DisplaceAmountDawn=1.0
DisplaceAmountSunrise=1.0
DisplaceAmountDay=1.0
DisplaceAmountSunset=1.0
DisplaceAmountDusk=1.0
DisplaceAmountNight=1.0

[WEATHER]
EnableMultipleWeathers=true
